Jump to content

HashTag

Members
  • Content Count

    15
  • Donations

    $0.00 
  • Joined

  • Last visited

Community Reputation

0 Neutral

Flight Sim Profile

  • Commercial Member
    No
  • Online Flight Organization Membership
    none
  • Virtual Airlines
    Yes

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Its the last update of Dovetail and not the beta.. its actually telling me to install sp2
  2. I have the updated version of FSX:SE but whenever I try to install PMDG products the installer says am using the outdated version of FSX, asking me to install Sp2.. What could be the problem?
  3. How was this solved, am really having a hard time with the Carenado C205 cruising at 70knots
  4. So i just got the qw b787 for my FSX:SE but whenever i select it from the aircrafts and click fly, it never loads then the sim crash to desktop. Have tried all i could but to no avail. Anything more i can do to solve this issue i really love the aircraft?
  5. I did that before installing fsx se, made sure there was no trace of the boxed version entries & folders
  6. I had the boxed version before i got steam, i installed sim without deleting the registries the sim was not comfortable and detecting the boxed version as the one installed so i had to uninstall them both and make sure i removed all fsx entries in the registry. FSX SE is now installed with its entries only
  7. Just installed them but still wont allow. What if i went ahead to install GSX without selecting the sim to install it too, would it still work?
  8. It still failed, but why would it tell me that my fsx se is outdated
  9. All looks good but gsx still recognizes my sim as outdated
  10. I tried renaming the folder in AppData to FSX and now its saying FSX is outdated and FSX SE is not installed, FSUIPC wont allow me to install it to, its saying my FSX SE is outdated when its actually the latest or last update of SE
  11. So i just freshly installed FSX SE and am having this issue with GSX detecting my sim as an outdated FSX and cant let me select the version am using. Its the same as the PMDG products i have which are telling me to have the latest sp2 installed when i have FSX SE already, they are all fraustrating me. Checked the registry, it looks fine Any solutions?
  12. Has anyone fixed the elevation issue at Whitesim's HAAB airport for FSXSE, am really struggling here any fix?
  13. HashTag

    PMDG B777

    Hello, i just reinstalled the PMDG B777 on my FSX Sp2 and the PMDG Operations Control wont recognize its presence in the computer as i want to install liveries. What should i do?
×
×
  • Create New...